Name:          python-stevedore
Version:       1.25.0
Release:       1mamba
Summary:       Manage dynamic plugins for Python applications
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Stefano Cotta Ramusino <stefano.cotta@openmamba.org>
URL:           http://stevedore.readthedocs.org
Source:        https://pypi.debian.net/stevedore/stevedore-%{version}.tar.gz
License:       Apache License
## AUTOBUILDREQ-BEGIN
BuildRequires: libpython-devel
## AUTOBUILDREQ-END
Requires:      python >= %python_version
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
%{summary}.

%prep
%setup -q -n stevedore-%{version}

%build
CFLAGS="%{optflags}" %{__python} setup.py build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%{__python} setup.py install \
   -O1 --skip-build \
   --root="%{buildroot}" \
   --install-headers=%{_includedir}/python \
   --install-lib=%{python_sitearch} \
   --record=%{name}.filelist

sed -i "\,\.egg-info/,d;s,.*/man/.*,&.gz," %{name}.filelist

%files -f %{name}.filelist
%defattr(-,root,root)
%dir %{python_sitearch}/stevedore-%{version}-py*.egg-info
%{python_sitearch}/stevedore-%{version}-py*.egg-info/*
%doc AUTHORS LICENSE ChangeLog README.rst

%changelog
* Wed Aug 09 2017 Automatic Build System <autodist@mambasoft.it> 1.25.0-1mamba
- automatic version update by autodist

* Tue Apr 11 2017 Automatic Build System <autodist@mambasoft.it> 1.21.0-1mamba
- automatic version update by autodist

* Thu Jan 26 2017 Automatic Build System <autodist@mambasoft.it> 1.20.0-1mamba
- automatic version update by autodist

* Fri Dec 16 2016 Automatic Build System <autodist@mambasoft.it> 1.19.1-1mamba
- automatic version update by autodist

* Fri Oct 28 2016 Automatic Build System <autodist@mambasoft.it> 1.18.0-1mamba
- automatic version update by autodist

* Thu Sep 01 2016 Automatic Build System <autodist@mambasoft.it> 1.17.1-1mamba
- automatic version update by autodist

* Sat Mar 05 2016 Automatic Build System <autodist@mambasoft.it> 1.12.0-1mamba
- automatic version update by autodist

* Sun Feb 14 2016 Automatic Build System <autodist@mambasoft.it> 1.11.0-1mamba
- automatic version update by autodist

* Wed Dec 09 2015 Automatic Build System <autodist@mambasoft.it> 1.10.0-1mamba
- automatic version update by autodist

* Wed Oct 14 2015 Automatic Build System <autodist@mambasoft.it> 1.9.0-1mamba
- automatic version update by autodist

* Sun Sep 13 2015 Automatic Build System <autodist@mambasoft.it> 1.8.0-1mamba
- automatic version update by autodist

* Fri Aug 14 2015 Automatic Build System <autodist@mambasoft.it> 1.7.0-1mamba
- automatic version update by autodist

* Wed Jul 08 2015 Automatic Build System <autodist@mambasoft.it> 1.6.0-1mamba
- automatic version update by autodist

* Fri Jun 05 2015 Automatic Build System <autodist@mambasoft.it> 1.5.0-1mamba
- automatic version update by autodist

* Tue Apr 21 2015 Automatic Build System <autodist@mambasoft.it> 1.4.0-1mamba
- automatic version update by autodist

* Wed Mar 11 2015 Automatic Build System <autodist@mambasoft.it> 1.3.0-1mamba
- automatic version update by autodist

* Thu Jan 08 2015 Automatic Build System <autodist@mambasoft.it> 1.2.0-1mamba
- automatic version update by autodist

* Mon Oct 27 2014 Automatic Build System <autodist@mambasoft.it> 1.1.0-1mamba
- automatic version update by autodist

* Fri Sep 19 2014 Automatic Build System <autodist@mambasoft.it> 1.0.0-1mamba
- automatic version update by autodist

* Thu Apr 17 2014 Automatic Build System <autodist@mambasoft.it> 0.15-1mamba
- automatic version update by autodist

* Sat Feb 08 2014 Stefano Cotta Ramusino <stefano.cotta@openmamba.org> 0.14.1-1mamba
- package created using the webbuild interface
